:root {
        --CldsbppeLnsW: #fffefe;
        --RftYimBrIrdO: #F9F9F9;
        --IMKrutAcYBWH: #ffc107;
        --tYoLWkstFkaw: #F9F9F9;
        --MZwvBNzLupsy: #eae8e8;
        --wZHVZYzflTcb: #000;
        --AofMLkQqhQqp: #ea4b74;
        --VQKtsDWOCzve: #b20000;
        --qfSNGQmFlZLR: #fff;
        --ISEPGONJPJiT: rgba(245, 175, 175, 0.5);
        --NAzgwbunDpVx: #F9F9F9;
        --UscDtnEZXxTu: #e9eaea;
        --PxsLKYoAfXky: #fff;
        --VnsvkjQGKlIS: #d6d1d1;
        --wmKcZuMHldfj: #000000;
        --zKGCeJIHoWqp: #3d14fa;
        --rZRCyHnPMrnq: #280e93;
        --IsvoWxdgOtXg: #ddd;
        --ctamQETSWvxR: left;
        --DGvSfIamuMpM: left;
        --XhPVyHGaQesa: '➤';
        --sXAFxjvrXZRJ: '»';
        --nRiQlvdNXLpU: '⇨';
        --xhzeUkgLklRM: '★';
        --ptZAEhHKLyib: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--zKGCeJIHoWqp);
text-decoration: none;
}

a:hover {
color: var(--rZRCyHnPMrnq);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CldsbppeLnsW);
color: var(--wZHVZYzflTcb);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--AofMLkQqhQqp);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--VQKtsDWOCzve);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ZglAfSstyzfU {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.dAQCRkoIyZTU,
.tnYmRZuxDeDE,
.YRewwkXZETAY {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NBhZKtKsWcbC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.NBhZKtKsWcbC a {
        cursor: pointer;
        pointer-events: auto;
}


.NBhZKtKsWcbC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jRHydeyqdPOK {
background-color: var(--UscDtnEZXxTu);
padding: 10px 0;
display: flex;
}
.jRHydeyqdPOK nav ul li a {
color: var(--wmKcZuMHldfj);
}
.tnYmRZuxDeDE {
background-color: var(--NAzgwbunDpVx);
padding: 0 15px;
}
.FPjUKVjusReg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.KwTPDxahYlSl {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vcCnkOJtRomH {
margin-left: 5px;
font-weight: 800;
}

.kTQgvoVJzAiW {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BYTEmJqRObey {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BYTEmJqRObey {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.YfEQtSFWIwJZ a {
color: var(--qfSNGQmFlZLR);
}

.YfEQtSFWIwJZ.active a {
color: var(--wmKcZuMHldfj);
font-weight: bold;
text-decoration: underline;

}

.dAQCRkoIyZTU {
background-color: var(--NAzgwbunDpVx);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.SSpgFYOqnfdm {
text-align: var(--ctamQETSWvxR);
}

.UedxVbGhYimq {
background-color: var(--AofMLkQqhQqp);
color: var(--qfSNGQmFlZLR);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.UedxVbGhYimq:hover {
background-color: var(--VQKtsDWOCzve);
}

.UedxVbGhYimq a {
color: var(--qfSNGQmFlZLR);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.MpzLtqOUNIhH {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.glafWueBuNHA {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--ISEPGONJPJiT);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.nmhbdODcEhQo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.MpzLtqOUNIhH img {
border-radius: 22px;
height: auto;
display: block;
}

.PQphRPCOfFsq {
background-color: var(--AofMLkQqhQqp);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.PQphRPCOfFsq:hover {
background-color: var(--VQKtsDWOCzve);
}

.HaXqTEIYGCRF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ebDiKDjadXtl {
background-color: var(--AofMLkQqhQqp);
color: var(--qfSNGQmFlZLR);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ebDiKDjadXtl:hover {
background-color: var(--VQKtsDWOCzve);
color: var(--qfSNGQmFlZLR);
}

.LEumFocWilvg {
font-weight: 400;
}

.LEumFocWilvg a {
font-weight: 400;
}
#gkSUxnXDuOhW {
width: 100%;
RsBHQpvjMmPT
border: none;
overflow: hidden;
}

/*casinos-list*/
.ojnFYUQDlHrM {
margin-top: 30px;
background-color: var(--tYoLWkstFkaw);
width: 100%;
border: 1px solid var(--IsvoWxdgOtXg);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.erNeVQIdfJGw {
display: flex;
justify-content: space-between;
align-items: center;
}

.LhxreqPUkvHg {
display: flex;
align-items: center;
}

.LhxreqPUkvHg:nth-child(1) {
width: 30%;
}

.LhxreqPUkvHg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--IsvoWxdgOtXg);
border-left: 1px solid var(--IsvoWxdgOtXg);
height: 100px;
}

.LhxreqPUkvHg:nth-child(3) {
width: 20%;
justify-content: center;
}
.LhxreqPUkvHg strong{
font-size: 18px;
}

.gVGJOCbrTpSQ {
width: 150px;
}

.gVGJOCbrTpSQ img{
border-radius: 16px;
}

.EskpmPLUkjyy {
margin-left: 24px;
}

.MTRNQecufICg {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ejluvEvFtIVu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--IsvoWxdgOtXg);
border-radius: 15px;
width: 130px;
}

.EdPRrhhExCtg {
color: var(--IMKrutAcYBWH);
font-size: 24px;
}

.EtRMSORZgQjn {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AofMLkQqhQqp);
color: var(--qfSNGQmFlZLR);
transition: background-color 0.7s ease;
}

.EtRMSORZgQjn:hover {
background-color: var(--VQKtsDWOCzve);
color: var(--qfSNGQmFlZLR);
}

/*IMG*/
.XFRDLBZojend {
width: 85%;
margin: 24px auto 15px auto;
}

.BDZVivtQjajE {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.aiUqFfBBdLTw {
display: flex;
justify-content: space-between;
background-color: var(--RftYimBrIrdO);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--IsvoWxdgOtXg);
}

.aiUqFfBBdLTw .RUueoVBQQzti {
width: 48%;
}

.aiUqFfBBdLTw h3 {
margin-top: 0;
}

/*wp-block-list*/
.dmyTXMuPMrJp {
list-style: none;
}

.dmyTXMuPMrJp li {
margin-bottom: 10px;
list-style: none;
}

.dmyTXMuPMrJp li:last-child {
margin-bottom: 0px;
}

.dmyTXMuPMrJp li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.aiUqFfBBdLTw .RUueoVBQQzti:first-child .SSpgFYOqnfdm {
color: green;
}

.aiUqFfBBdLTw .RUueoVBQQzti:last-child .SSpgFYOqnfdm {
color: red;
}

.aiUqFfBBdLTw .RUueoVBQQzti:first-child li::before {
color: green;
}

.aiUqFfBBdLTw .RUueoVBQQzti:last-child li::before {
color: red;
}

/*Table*/
.SxWnHgyLFYgy table {
width: 100%;
border: 1px solid var(--MZwvBNzLupsy);
border-radius: 16px;
}

.SxWnHgyLFYgy td {
width: 50%;
border: 1px solid var(--MZwvBNzLupsy);
border-radius: 6px;
}

.SxWnHgyLFYgy table thead {
background-color: var(--tYoLWkstFkaw);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.SxWnHgyLFYgy table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.SxWnHgyLFYgy table thead th:first-child {
border-radius: 16px 0 0 0;
}

.SxWnHgyLFYgy table thead th:last-child {
border-radius: 0 16px 0 0;
}

.SxWnHgyLFYgy table tbody tr {
border-bottom: 1px solid var(--IsvoWxdgOtXg);
background-color: var(--RftYimBrIrdO);
}

.SxWnHgyLFYgy table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.SxWnHgyLFYgy table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.SxWnHgyLFYgy table tbody td {
padding: 10px;
}

/*FAQ*/
.WsfJknJjTKni {
background-color: var(--RftYimBrIrdO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--IsvoWxdgOtXg);
}

.WsfJknJjTKni:last-child {
margin-bottom: 0;
}

.WsfJknJjTKni h3 {
margin: 10px 0;
}

/*Footer*/
.ldHLYNDmgwhO {
background-color: var(--VnsvkjQGKlIS);
color: var(--wmKcZuMHldfj);
}

.YRewwkXZETAY {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.XXfRVyTqtzua {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--AofMLkQqhQqp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XXfRVyTqtzua:hover {
opacity: 1;
}

.XXfRVyTqtzua::after,
.XXfRVyTqtzua::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qfSNGQmFlZLR);
}

.XXfRVyTqtzua::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XXfRVyTqtzua::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.LvUtrUqdBEpN {
margin-top: 40px;
}
.xbDcqeifNcMG {
margin-left: 10px;
cursor: pointer;
}
.xbDcqeifNcMG:before {
content: '[ ';
}
.xbDcqeifNcMG:after {
content: ' ]';
}
.wEmvEetuGpzy {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.xzuUHRbmlYoc {
max-height: 500px;
opacity: 1;
}
.hMPRppnULBwc {
margin-left: 15px;
}

.EyhAaQvIInOa a{
color: var(--wZHVZYzflTcb);
}
.FPjUKVjusReg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.kPxaDlzSSZTF {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.xyHrtKggXmrq {
display: none;
position: absolute;
background: var(--NAzgwbunDpVx);
border: 1px solid var(--PxsLKYoAfXky);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.YfEQtSFWIwJZ:hover > .xyHrtKggXmrq {
display: block;
}


.qoeZcPcysAEt {
margin: 0;
}

.AaIQHsntUuXX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AaIQHsntUuXX:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.NGTaQeFyOptP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.CCDkhWBhkXBD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QXtqVZBzuzMM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.NcVuwnuuCMzF {
display: flex;
align-items: center;
}

.eZiTPMUKqEsG {
color: var(--wmKcZuMHldfj);
text-decoration: none;
transition: color .2s;
}

.eZiTPMUKqEsG:hover {
text-decoration: underline;
color: var(--VQKtsDWOCzve);
}

.eZiTPMUKqEsG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.wMyKHUyLgtfy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.GRKSoVtqbztX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.GRKSoVtqbztX nav {
        width: 100%
}
.GRKSoVtqbztX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.GRKSoVtqbztX nav ul li a {
color: var(--wmKcZuMHldfj);
}
.GRKSoVtqbztX nav ul li a:hover {
color: var(--rZRCyHnPMrnq);
}

.OoZwmJYNzRmA {
display: flex;
}

.kYnJYxEbTqnf {
position: relative;
display: inline-block;
margin-top: 10px;
}

.JReNVrbelUBY {
background: var(--NAzgwbunDpVx);
color: var(--wmKcZuMHldfj);
font-weight: 600;
border: 2px solid var(--wmKcZuMHldfj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.qIEvuDKaweFT {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LwPymXCTRXDX:checked + .JReNVrbelUBY .qIEvuDKaweFT {
transform: rotate(180deg);
}

.ncvAxIDAEote {
display: none;
position: absolute;
min-width: 145px;
background: var(--qfSNGQmFlZLR);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IMKrutAcYBWH);
z-index: 99;
padding: 6px 0;
}
.mtBANLSnaCvc{
left: 0;
bottom: 110%;
}
.OXcSgNqHQekn{
right: 0;
top: 110%;
}
#LwPymXCTRXDX:checked ~ .ncvAxIDAEote {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ncvAxIDAEote .sXAFxjvrXZRJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wZHVZYzflTcb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ncvAxIDAEote .sXAFxjvrXZRJ:hover {
background: var(--VQKtsDWOCzve);
color: var(--IMKrutAcYBWH);
}
.ncvAxIDAEote .sXAFxjvrXZRJ.is-active {
color: var(--IMKrutAcYBWH);
font-weight: 600;
background: var(--VQKtsDWOCzve);
border-radius: 8px;
}
.gxKAQUICPwHm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.gxKAQUICPwHm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.gxKAQUICPwHm p {
color: var(--qfSNGQmFlZLR);
font-size: 34px;
text-align: start;
}
.YtjHBIUxtARP {
display: flex;
gap: 12px;
}
.qNGZWpWqhCzp {
position: relative;
flex: 1;
overflow: hidden;
}
.qNGZWpWqhCzp figure {
margin: 0;
}
.xxkHTMyaTEWY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VQKtsDWOCzve);
color: var(--qfSNGQmFlZLR);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qNGZWpWqhCzp:hover .xxkHTMyaTEWY {
opacity: 1;
color: var(--qfSNGQmFlZLR);
}
.qNGZWpWqhCzp img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qNGZWpWqhCzp .XFRDLBZojend {
position: relative;
}

.YtjHBIUxtARP {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.YRewwkXZETAY{
padding: 30px 15px;
text-align: center;
}
.YtjHBIUxtARP {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.LhxreqPUkvHg:nth-child(1),
.LhxreqPUkvHg:nth-child(2),
.LhxreqPUkvHg:nth-child(3){
width: 33%;
}
.xxkHTMyaTEWY {
display: none !important;
}
.TzgSuietrxZq{
text-align: center;
padding: 0 10px;
}
.EskpmPLUkjyy {
margin-left: 10px;
}
.ZglAfSstyzfU{
padding: 0 15px;
display: flex;
}
.FPjUKVjusReg {
display: block;
color: var(--wmKcZuMHldfj);

}
.GRKSoVtqbztX nav ul {
flex-direction: column;
gap: 20px;

}
.BYTEmJqRObey {
flex-direction: column;
gap: 20px;
}
#uffWONMURVed {
display: none;

}
#uffWONMURVed.active {
display: flex;
}
.ZglAfSstyzfU {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.FPjUKVjusReg {
margin-left: auto;
}

.GRKSoVtqbztX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.glafWueBuNHA {
font-size: 26px;
width: 70%;
}
.NBhZKtKsWcbC img {
margin-left: 0;
}
.YtjHBIUxtARP {
grid-template-columns: repeat(2, 1fr)
}
.MpzLtqOUNIhH {
    height: unset;
}
.erNeVQIdfJGw{
flex-wrap: wrap;
}
.LhxreqPUkvHg:nth-child(1){
width: 100%;
justify-content: center;
}
.LhxreqPUkvHg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.LhxreqPUkvHg:nth-child(3) {
width: 50%;
}
.HaXqTEIYGCRF{
padding: 0;
}
.PQphRPCOfFsq{
padding: 15px 50px;
}
.glafWueBuNHA {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.PQphRPCOfFsq {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.glafWueBuNHA {
font-size: 14px;
width: 70%;
}
.MTRNQecufICg {
font-size: 16px;
}
.UedxVbGhYimq a {
font-size: 24px;
}
.aiUqFfBBdLTw {
flex-wrap: wrap;
}
.aiUqFfBBdLTw .RUueoVBQQzti {
width: 100%;
}
.dmyTXMuPMrJp {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.XFRDLBZojend {
width: 100%;
margin: 20px auto 15px auto;
}
.HaXqTEIYGCRF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.LEumFocWilvg{
margin-top: 15px;
}
.PQphRPCOfFsq {
font-size: 24px;
}
.LvUtrUqdBEpN{
margin-top: 20px;
}
.NBhZKtKsWcbC{
display: flex;
justify-content: center;
margin-left: auto;
}
.NBhZKtKsWcbC img {
width: 50px;
}
}
@media(max-width: 480px){
.LhxreqPUkvHg:nth-child(1) {
flex-direction: column;
}
.LhxreqPUkvHg:nth-child(2),
.LhxreqPUkvHg:nth-child(3) {
width: 100%;
}
.EskpmPLUkjyy {
margin-left: 0px;
}
.PQphRPCOfFsq{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.EtRMSORZgQjn{
padding: 10px 20px;
}
.UedxVbGhYimq{
max-width: 280px;
padding: 10px;
}
.XXfRVyTqtzua {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XXfRVyTqtzua::after, .btn-up::before {
width: 14px;
}

.gVGJOCbrTpSQ {
width: 100px;
}
.TzgSuietrxZq{
font-size: 14px;
}
}

/*popup*/
.jojoSyOglRNM {
background: var(--tYoLWkstFkaw);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.cQpHZEfpijmO {
display: flex;
}
.XHTSYNZCqoKj {
margin-left: 15px;
}
.AaLlvurfNpTa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.dzCFEUzthUUN {
font-size: 24px;
font-weight: 600;
}
.ibywcCmWGUTu {
margin-top: 10px;
color: var(--wZHVZYzflTcb);
}
.yNkyDsSdItFd {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AofMLkQqhQqp);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qfSNGQmFlZLR);
}
.yNkyDsSdItFd:hover{
background: var(--VQKtsDWOCzve);
transition: all 0.7s ease-in-out;
color: var(--qfSNGQmFlZLR);
}
.rdYaSXiXNtxg {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.fkHElqQxcnOV {
position: relative;
}
.fkHElqQxcnOV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.fkHElqQxcnOV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.zaQRqrKyxVXl {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.jojoSyOglRNM{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AaLlvurfNpTa {
width: 70px;
}
.ibywcCmWGUTu {
margin-right: 15px;
}
.yNkyDsSdItFd{
width: 220px;
}
}
@media(max-width: 480px){

.cQpHZEfpijmO {
display: flex;
flex-direction: column;
align-items: center;
}
.yNkyDsSdItFd {
width: 200px;
margin-top: 0;
height: 40px;
}
.ibywcCmWGUTu {
margin-right: 0;
text-align: center;
}
.XHTSYNZCqoKj {
margin-left: 0;
}
}
